failed to create shortcut
Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.14.12 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24408

Description

Good morning

i tried to install Qgis and at the end of the installation i can't start Qgis i don't have any shortcut.

When i look at the postinstall.log it's written "failed to create shortcut...

What should i do please ?

thanks

History

#1 - 2017-05-02 05:48 PM - Maïlys VIRET

here is the postinstall report:

Impossible de trouver C:\Users\viret-m\Downloads\preremove-conf.bat

OSGEO4W_ROOT=C:\Users\viret-m\Downloads

OSGEO4W_ROOT_MSYS=/C/Users/viret-m/Downloads

OSGEO4W_STARTMENU=C:\ProgramData\Microsoft\Windows\Start Menu\Programs\QGIS 2.14

OSGEO4W_DESKTOP=C:\Users\Public\Desktop\QGIS 2.14

Running postinstall gdal-python.bat...

C:\Users\viret-m\Downloads>"C:\Users\viret-m\Downloads\bin\make-bat-for-py.bat" 

Generating .bat files for all .py files in C:\Users\viret-m\Downloads\bin

Running postinstall grass.bat...

C:\Users\viret-m\Downloads>set ICON=C:\Users\viret-m\Downloads\apps\grass\grass-7.2.0\gui\icons\grass_osgeo.ico

C:\Users\viret-m\Downloads>set BATCH=C:\Users\viret-m\Downloads\bin\grass72.bat

C:\Users\viret-m\Downloads>textreplace -std -t "C:\Users\viret-m\Downloads\bin\grass72.bat"

C:\Users\viret-m\Downloads>textreplace -std -t "C:\Users\viret-m\Downloads"\apps\grass\grass-7.2.0\etc\fontcap

C:\Users\viret-m\Downloads>xxmklink "C:\ProgramData\Microsoft\Windows\Start Menu\Programs\QGIS 2.14\GRASS GIS 7.2.0.lnk"      

"C:\Users\viret-m\Downloads\bin\grass72.bat"  "-gui" \ "Launch GRASS GIS 7.2.0" 1

"C:\Users\viret-m\Downloads\apps\grass\grass-7.2.0\gui\icons\grass_osgeo.ico"

XXMkLink     ver 1.00    (c)2005 Copyright  Pixelab, Inc.
Failed to create the shortcut.

C:\Users\viret-m\Downloads>xxmklink "C:\ProgramData\Desktop\GRASS GIS 7.2.0.lnk" "C:\Users\viret-m\Downloads\bin\grass72.bat"  "-gui" \ "Launch

GRASS GIS 7.2.0" 1 "C:\Users\viret-m\Downloads\apps\grass\grass-7.2.0\gui\icons\grass_osgeo.ico"

XXMkLink     ver 1.00    (c)2005 Copyright  Pixelab, Inc.

Failed to create the shortcut.

C:\Users\viret-m\Downloads>rem run g.mkfontcap outside a GRASS session during

C:\Users\viret-m\Downloads>rem an OSGeo4W installation for updating paths to fonts

C:\Users\viret-m\Downloads>rem set gisbase

C:\Users\viret-m\Downloads>set GISBASE=C:\Users\viret-m\Downloads\apps\grass\grass-7.2.0

C:\Users\viret-m\Downloads>rem set path to freetype dll and its dependencies

C:\Users\viret-m\Downloads>set

FREETYPEBASE=C:\Users\viret-m\Downloads\bin;C:\Users\viret-m\Downloads\apps\msys\bin;C:\Users\viret-m\Downloads\apps\grass\grass-7.2.0\lib

C:\Users\viret-m\Downloads>rem set dependencies to path

C:\Users\viret-m\Downloads>set

PATH=C:\Users\viret-m\Downloads\bin;C:\Users\viret-m\Downloads\apps\msys\bin;C:\Users\viret-m\Downloads\apps\grass\grass-7.2.0\lib;C:\Users\viret-m\Downloads\bin;C:\Program Fi

-m\Downloads\bin;C:\Program Files\Mozilla

Firefox;C:\ProgramData\Oracle\Java\javapath;c:\oracle\product\11.2.0\client_1\bin;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Windows\CCM;C:\Windows\CCM;C:\Windows\CCM;C:\Windows\CCM;C:\Windows\CCM

indows\System32\WindowsPowerShell\v1.0\;C:\Windows\CCM;C:\Windows\CCM;C:\Windows\CCM;C:\Windows\CCM;C:\Windows\CCM

C:\Users\viret-m\Downloads>rem GISRC must be set

C:\Users\viret-m\Downloads>set GISRC=dummy

C:\Users\viret-m\Downloads>rem run g.mkfontcap outside a GRASS session

C:\Users\viret-m\Downloads>"C:\Users\viret-m\Downloads\apps\grass\grass-7.2.0\bin\g.mkfontcap.exe" -o

C:\Users\viret-m\Downloads>del "C:\Users\viret-m\Downloads\bin\grass72.bat.tmpl 

Running postinstall liblas.bat...

C:\Users\viret-m\Downloads>textreplace -std -t bin/liblas.bat 

Running postinstall msvcrt2008.bat...

C:\Users\viret-m\Downloads>for %f in ("C:\Users\viret-m\AppData\Local\Temp") do call set TEMPDRIVE=%~df

C:\Users\viret-m\Downloads>call set TEMPDRIVE=C:

C:\Users\viret-m\Downloads>cd "C:\Users\viret-m\AppData\Local\Temp"

C:\Users\viret-m\AppData\Local\Temp>"C:\Users\viret-m\Downloads\bin\vcredist_2008_x86.exe" /q

C:\Users\viret-m\AppData\Local\Temp>if errorlevel 3010 echo1>"C:\Users\viret-m\Downloads\etc\reboot"
C:\Users\viret-m\AppData\Local\Temp>del "C:\Users\viret-m\Downloads\bin\vcredist_2008_x86.exe" 

Running postinstall msvcrt2010.bat...

C:\Users\viret-m\Downloads>for %f in ("C:\Users\viret-m\AppData\Local\Temp") do call set TEMPDRIVE=%~df

C:\Users\viret-m\Downloads>call set TEMPDRIVE=C:

C:\Users\viret-m\Downloads>cd "C:\Users\viret-m\AppData\Local\Temp"

C:\Users\viret-m\AppData\Local\Temp>"C:\Users\viret-m\Downloads\bin\vcredist_2010_x86.exe" /q

C:\Users\viret-m\AppData\Local\Temp>if errorlevel 3010 echo1>"C:\Users\viret-m\Downloads\etc\reboot"

C:\Users\viret-m\AppData\Local\Temp>del "C:\Users\viret-m\Downloads\bin\vcredist_2010_x86.exe" 

Running postinstall msvcrt2013.bat...

C:\Users\viret-m\Downloads>for %f in ("C:\Users\viret-m\AppData\Local\Temp") do call set TEMPDRIVE=%~df

C:\Users\viret-m\Downloads>call set TEMPDRIVE=C:

C:\Users\viret-m\Downloads>cd "C:\Users\viret-m\AppData\Local\Temp"

C:\Users\viret-m\AppData\Local\Temp>"C:\Users\viret-m\Downloads\bin\vcredist_2013_x86.exe" /q

C:\Users\viret-m\AppData\Local\Temp>if errorlevel 3010 echo1>"C:\Users\viret-m\Downloads\etc\reboot"

C:\Users\viret-m\AppData\Local\Temp>del "C:\Users\viret-m\Downloads\bin\vcredist_2013_x86.exe" 

Running postinstall msvcrt2015.bat...

C:\Users\viret-m\Downloads>for %f in ("C:\Users\viret-m\AppData\Local\Temp") do call set TEMPDRIVE=%~df

C:\Users\viret-m\Downloads>call set TEMPDRIVE=C:

C:\Users\viret-m\Downloads>cd "C:\Users\viret-m\AppData\Local\Temp"

C:\Users\viret-m\AppData\Local\Temp>"C:\Users\viret-m\Downloads\bin\vcredist_2015_x86.exe" /q

C:\Users\viret-m\AppData\Local\Temp>if errorlevel 3010 echo1>"C:\Users\viret-m\Downloads\etc\reboot"

C:\Users\viret-m\AppData\Local\Temp>del "C:\Users\viret-m\Downloads\bin\vcredist_2015_x86.exe" 

Running postinstall openssl.bat...

C:\Users\viret-m\Downloads>dllupdate -oite -copy -reboot "C:\Users\viret-m\Downloads\bin\libeay32.dll" 

C:\Users\viret-m\Downloads\bin\libeay32.dll: Version=1.0.2.10

C:\Windows\system32\libeay32.dll: Version=0.0.0.0

Target does not exist, no action.

C:\Users\viret-m\Downloads>dllupdate -oite -copy -reboot "C:\Users\viret-m\Downloads\bin\ssleay32.dll" 

C:\Users\viret-m\Downloads\bin\ssleay32.dll: Version=1.0.2.10

C:\Windows\system32\ssleay32.dll: Version=0.0.0.0

Target does not exist, no action.

Running postinstall pyqt4.bat...
C:\Users\viret-m\Downloads>textreplace -std -t bin\pyuic4.bat

C:\Users\viret-m\Downloads>set OSGEO4W_ROOT=C:\\Users\\viret-m\\Downloads

C:\Users\viret-m\Downloads>textreplace -std -t apps\Python27\Lib\site-packages\PyQt4\pyqtconfig.py 

Running postinstall python.bat...

C:\Users\viret-m\Downloads>call "C:\Users\viret-m\Downloads\bin\make-bat-for-py.bat" 

Generating .bat files for all .py files in C:\Users\viret-m\Downloads\bin

Running postinstall qgis-ltr-common.bat...

C:\Users\viret-m\Downloads>call "C:\Users\viret-m\Downloads\bin\o4w_env.bat"

C:\Users\viret-m\Downloads>REM Make parent of this script location our current directory,

C:\Users\viret-m\Downloads>REM converting UNC path to drive letter if needed

C:\Users\viret-m\Downloads>pushd C:\Users\viret-m\Downloads\bin\

C:\Users\viret-m\Downloads\bin>cd ..

C:\Users\viret-m\Downloads>REM set OSGEO4W_ROOT to short path version

C:\Users\viret-m\Downloads>for %i in ("C:\Users\viret-m\Downloads") do set OSGEO4W_ROOT=%~fsi

C:\Users\viret-m\Downloads>set OSGEO4W_ROOT=C:\Users\viret-m\Downloads

C:\Users\viret-m\Downloads>REM start with clean path

C:\Users\viret-m\Downloads>set path=C:\Users\viret-m\Downloads\bin;C:\Windows\system32;C:\Windows;C:\Windows\WBem

C:\Users\viret-m\Downloads>for %f in ("C:\Users\viret-m\Downloads\etc\ini\*.bat") do call "%f"

C:\Users\viret-m\Downloads>call "C:\Users\viret-m\Downloads\etc\ini\gdal.bat"

C:\Users\viret-m\Downloads>SET GDAL_DATA=C:\Users\viret-m\Downloads\share\gdal

C:\Users\viret-m\Downloads>SET GDAL_DRIVER_PATH=C:\Users\viret-m\Downloads\bin\gdalplugins

C:\Users\viret-m\Downloads>call "C:\Users\viret-m\Downloads\etc\ini\libgeotiff.bat"

C:\Users\viret-m\Downloads>SET GEOTIFF_CSV=C:\Users\viret-m\Downloads\share\epsg_csv

C:\Users\viret-m\Downloads>call "C:\Users\viret-m\Downloads\etc\ini\liblas.bat"

C:\Users\viret-m\Downloads>SET GDAL_DATA=C:\Users\viret-m\Downloads\share\gdal

C:\Users\viret-m\Downloads>call "C:\Users\viret-m\Downloads\etc\ini\msvcrt.bat"

C:\Users\viret-m\Downloads>rem This is just a dummy to make sure the for loop in ..\..\osgeo4w.bat

C:\Users\viret-m\Downloads>rem always has some files to process.
C:\Users\viret-m\Downloads>call "C:\Users\viret-m\Downloads\etc\ini\proj.bat"

C:\Users\viret-m\Downloads>SET PROJ_LIB=C:\Users\viret-m\Downloads\share\proj

C:\Users\viret-m\Downloads>call "C:\Users\viret-m\Downloads\etc\ini\python.bat"

C:\Users\viret-m\Downloads>SET PYTHONHOME=C:\Users\viret-m\Downloads\apps\Python27

C:\Users\viret-m\Downloads>SET

PATH=C:\Users\viret-m\Downloads\bin;C:\Windows\system32;C:\Windows;C:\Windows\WBem;C:\Users\viret-m\Downloads\apps\Python27\Scripts

C:\Users\viret-m\Downloads>call "C:\Users\viret-m\Downloads\etc\ini\qt4.bat"

C:\Users\viret-m\Downloads>set QT_PLUGIN_PATH=C:\Users\viret-m\Downloads\apps\qt4\plugins

C:\Users\viret-m\Downloads>set QT_RASTER_CLIP_LIMIT=4096

C:\Users\viret-m\Downloads>call "C:\Users\viret-m\Downloads\etc\ini\rbatchfiles.bat"

C:\Users\viret-m\Downloads>IF EXIST "C:\Program Files\R\" C:\Users\viret-m\Downloads\apps\rbatchfiles\R path

C:\Users\viret-m\Downloads>popd

C:\Users\viret-m\Downloads>path

C:\Users\viret-m\Downloads\bin;C:\Windows\system32;C:\Windows;C:\Windows\WBem;C:\Users\viret-m\Downloads\apps\Python27\Scripts;C:\Users\viret-m\Downloads\apps\qgis-ltr\bin

t-m\Downloads\apps\qgis-ltr\bin

C:\Users\viret-m\Downloads>set QGIS_PREFIX_PATH=C:/Users/viret-m/Downloads/apps/qgis-ltr

C:\Users\viret-m\Downloads>"C:\Users\viret-m\Downloads\apps\qgis-ltr\crssync" 

Running postinstall qgis-ltr-grass-plugin7.bat...

C:\Users\viret-m\Downloads>textreplace -std -t bin\qgis-ltr-grass7.bat

C:\Users\viret-m\Downloads>textreplace -std -t bin\qgis-ltr-browser-grass7.bat

C:\Users\viret-m\Downloads>if "C:\Users\Public\Desktop\QGIS 2.14" == "" set OSGEO4W_DESKTOP=~$folder.common_desktop$

C:\Users\viret-m\Downloads>if not 1  0 mkdir "C:\ProgramData\Microsoft\Windows\Start Menu\Programs\QGIS 2.14" 

AccŠs refus‚.

C:\Users\viret-m\Downloads>if not 1  0 nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\ProgramData\Microsoft\Windows\Start

Menu\Programs\QGIS 2.14" "QGIS Desktop 2.14.14 with GRASS 7.2.0" "exec hide C:\Users\viret-m\Downloads\bin\qgis-ltr-grass7.bat"

"C:\Users\viret-m\Downloads\apps\qgis-ltr\icons\QGIS.ico"

C:\Users\viret-m\Downloads>if not 1  0 nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\ProgramData\Microsoft\Windows\Start

Menu\Programs\QGIS 2.14" "QGIS Browser 2.14.14 with GRASS 7.2.0" "exec hide C:\Users\viret-m\Downloads\bin\qgis-ltr-browser-grass7.bat"

"C:\Users\viret-m\Downloads\apps\qgis-ltr\icons\browser.ico"

C:\Users\viret-m\Downloads>if not 1  0 mkdir "C:\Users\Public\Desktop\QGIS 2.14" 

AccŠs refus‚.

C:\Users\viret-m\Downloads>if not 1  0 nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\Users\Public\Desktop\QGIS 2.14" "QGIS
Desktop 2.14.14 with GRASS 7.2.0" "exec hide C:\Users\viret-m\Downloads\bin\qgis-ltr-grass7.bat"

"C:\Users\viret-m\Downloads\apps\qgis-ltr\icons\QGIS.ico"

C:\Users\viret-m\Downloads>if not 1  0 nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\Users\Public\Desktop\QGIS 2.14" "QGIS

Browser 2.14.14 with GRASS 7.2.0" "exec hide C:\Users\viret-m\Downloads\bin\qgis-ltr-browser-grass7.bat"

"C:\Users\viret-m\Downloads\apps\qgis-ltr\icons\browser.ico" 

Running postinstall qgis-ltr.bat...

C:\Users\viret-m\Downloads>textreplace -std -t bin\qgis-ltr.bat

C:\Users\viret-m\Downloads>textreplace -std -t bin\qgis-ltr-browser.bat

C:\Users\viret-m\Downloads>textreplace -std -t bin\qgis-ltr-designer.bat

C:\Users\viret-m\Downloads>textreplace -std -t bin\python-qgis-ltr.bat

C:\Users\viret-m\Downloads>REM get short path without blanks

C:\Users\viret-m\Downloads>for %i in ("C:\Users\viret-m\Downloads") do set O4W_ROOT=%~fsi

C:\Users\viret-m\Downloads>set O4W_ROOT=C:\Users\viret-m\Downloads

C:\Users\viret-m\Downloads>if "C:\Users\Public\Desktop\QGIS 2.14" == "" set OSGEO4W_DESKTOP=~$folder.common_desktop$

C:\Users\viret-m\Downloads>if not 1  0 mkdir "C:\ProgramData\Microsoft\Windows\Start Menu\Programs\QGIS 2.14" 

AccŠs refus‚.

C:\Users\viret-m\Downloads>if not 1  0 nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\ProgramData\Microsoft\Windows\Start

Menu\Programs\QGIS 2.14" "QGIS Desktop 2.14.14" "exec hide C:\Users\viret-m\Downloads\bin\qgis-ltr.bat"

"C:\Users\viret-m\Downloads\apps\qgis-ltr\icons\QGIS.ico"

C:\Users\viret-m\Downloads>if not 1  0 nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\ProgramData\Microsoft\Windows\Start

Menu\Programs\QGIS 2.14" "QGIS Browser 2.14.14" "exec hide C:\Users\viret-m\Downloads\bin\qgis-ltr-browser.bat"

"C:\Users\viret-m\Downloads\apps\qgis-ltr\icons\browser.ico"

C:\Users\viret-m\Downloads>if not 1  0 nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\ProgramData\Microsoft\Windows\Start

Menu\Programs\QGIS 2.14" "Qt Designer with QGIS 2.14.14 custom widgets" "exec hide """C:\Users\viret-m\Downloads\bin\qgis-ltr-designer.bat""

"C:\Users\viret-m\Downloads\apps\qgis-ltr\icons\QGIS.ico"

C:\Users\viret-m\Downloads>if not 1  0 mkdir "C:\Users\Public\Desktop\QGIS 2.14" 

AccŠs refus‚.

C:\Users\viret-m\Downloads>if not 1  0 nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\Users\Public\Desktop\QGIS 2.14" "QGIS

Desktop 2.14.14" "exec hide C:\Users\viret-m\Downloads\bin\qgis-ltr.bat" "C:\Users\viret-m\Downloads\apps\qgis-ltr\icons\QGIS.ico"

C:\Users\viret-m\Downloads>if not 1  0 nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\Users\Public\Desktop\QGIS 2.14" "QGIS

Browser 2.14.14" "exec hide C:\Users\viret-m\Downloads\bin\qgis-ltr-browser.bat" "C:\Users\viret-m\Downloads\apps\qgis-ltr\icons\browser.ico"

C:\Users\viret-m\Downloads>if not 1  0 nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\Users\Public\Desktop\QGIS 2.14" "Qt Designer

with QGIS 2.14.14 custom widgets" "exec hide C:\Users\viret-m\Downloads\bin\qgis-ltr-designer.bat"

"C:\Users\viret-m\Downloads\apps\qgis-ltr\icons\QGIS.ico"

C:\Users\viret-m\Downloads>set OSGEO4W_ROOT=C:\\Users\\viret-m\\Downloads
C:\Users\viret-m\Downloads>textreplace -std -t "C:\Users\viret-m\Downloads\apps\qgis-ltr\bin\qgis.reg"

C:\Users\viret-m\Downloads>nircmd elevate "C:\Windows\regedit" /s "C:\Users\viret-m\Downloads\apps\qgis-ltr\bin\qgis.reg" 

Running postinstall qt4-devel.bat...

C:\Users\viret-m\Downloads>set OSGEO4W_ROOT=C:\\Users\\viret-m\\Downloads

C:\Users\viret-m\Downloads>textreplace -std -t "C:\\Users\\viret-m\\Downloads"\apps\Qt4\mkspecs\default\qmake.conf 

Running postinstall qt4-libs.bat...

C:\Users\viret-m\Downloads>set OSGEO4W_ROOT=C:/Users/viret-m/Downloads

C:\Users\viret-m\Downloads>textreplace -std -t "C:/Users/viret-m/Downloads"\bin\qt.conf 

Running postinstall saga-ltr.bat...

C:\Users\viret-m\Downloads>if "C:\Users\Public\Desktop\QGIS 2.14" == "" set OSGEO4W_DESKTOP=C:\ProgramData\Desktop

C:\Users\viret-m\Downloads>if not 1  0 mkdir "C:\Users\Public\Desktop\QGIS 2.14" 

AccŠs refus‚.

C:\Users\viret-m\Downloads>if not 1  0 nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\Users\Public\Desktop\QGIS 2.14" "SAGA GIS

(2.3.1)" "exec hide "C:\Users\viret-m\Downloads\bin\saga-ltr_gui.bat""" "C:\Users\viret-m\Downloads\apps\saga-ltr\saga_gui.exe"

C:\Users\viret-m\Downloads>if not 1  0 mkdir "C:\ProgramData\Microsoft\Windows\Start Menu\Programs\QGIS 2.14" 

AccŠs refus‚.

C:\Users\viret-m\Downloads>if not 1  0 nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\ProgramData\Microsoft\Windows\Start

Menu\Programs\QGIS 2.14" "SAGA GIS (2.3.1)" "exec hide "C:\Users\viret-m\Downloads\bin\saga-ltr_gui.bat"""

"C:\Users\viret-m\Downloads\apps\saga-ltr\saga_gui.exe" 

Running postinstall setup.bat...

C:\Users\viret-m\Downloads>nircmd shortcut "C:\Users\viret-m\Downloads\bin\nircmd.exe" "C:\ProgramData\Microsoft\Windows\Start

Menu\Programs\QGIS 2.14" "Setup" "exec hide ~qC:\Users\viret-m\Downloads\bin\setup.bat~q -R ~qC:\Users\viret-m\Downloads~q"

"C:\Users\viret-m\Downloads\OSGeo4W.ico"

C:\Users\viret-m\Downloads>textreplace -std -t bin/setup.bat

C:\Users\viret-m\Downloads>textreplace -std -t bin/setup-test.bat 

Running postinstall shell.bat...

C:\Users\viret-m\Downloads>mkdir "C:\ProgramData\Microsoft\Windows\Start Menu\Programs\QGIS 2.14" 

AccŠs refus‚.

C:\Users\viret-m\Downloads>xxmklink "C:\ProgramData\Microsoft\Windows\Start Menu\Programs\QGIS 2.14\OSGeo4W.lnk"

"C:\Users\viret-m\Downloads\OSGeo4W.bat" " " \ "OSGeo for Windows command shell" 1 "C:\Users\viret-m\Downloads\OSGeo4W.ico"

XXMkLink     ver 1.00    (c)2005 Copyright  Pixelab, Inc.

Failed to create the shortcut.

C:\Users\viret-m\Downloads>mkdir "C:\Users\Public\Desktop\QGIS 2.14" 

AccŠs refus‚.
C:\Users\viret-m\Downloads>xxmklink "C:\Users\Public\Desktop\QGIS 2.14\OSGeo4W.lnk" "C:\Users\viret-m\Downloads\OSGeo4W.bat" " " \ "OSGeo for

Windows command shell" 1 "C:\Users\viret-m\Downloads\OSGeo4W.ico"

XXMkLink     ver 1.00    (c)2005 Copyright  Pixelab, Inc.

Failed to create the shortcut.

Running postinstall sip.bat...

C:\Users\viret-m\Downloads>set OSGEO4W_ROOT=C:\\Users\\viret-m\\Downloads

C:\Users\viret-m\Downloads>textreplace -std -t apps\Python27\Lib\site-packages\sipconfig.py

#2 - 2017-05-02 06:31 PM - Giovanni Manghi

- Priority changed from High to Normal

- Assignee deleted (Victor Olaya)

- Status changed from Open to Feedback

- Category changed from Processing/QGIS to Build/Install

Try run the installer as administrator.

#3 - 2017-05-26 05:03 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
